<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<head lang="en">
<meta http-equiv="content-type" content="text/html;charset=utf-8">
<title>Sky Walker Documentation File</title>
<link rel="stylesheet" href="documentation files/css/style.css" type="text/css">
</head>
<body>
<div class="container">
  <h3 class="center alt">&ldquo;MYCOUNTDOWN&rdquo; Documentation by &ldquo;Red Sky&rdquo; v1.0</h3>
  <hr>
  <h1 class="center">&ldquo;<span class="center alt">MYCOUNTDOWN</span>&rdquo;</h1>
  <div class="borderTop">
    <div class="span-6 colborder info prepend-1">
      <p class="prepend-top"> <strong> Created: 12/01/2013<br>
        By: <a href="http://www.wp.red-sky.pl">Red Sky</a><br>
        Email: <a href="mailto:wp@red-sky.pl">wp@red-sky.pl</a> </strong> </p>
    </div>
    <!-- end div .span-6 -->
    <div class="span-12 last">
      <p class="prepend-top append-0"> Thank you for purchasing my theme. If you have any questions that are beyond the scope of this help file, please feel free to email via my user page contact form <a href="http://themeforest.net/user/RedSkyThemes">here</a>. Thanks so much! </p>
    </div>
  </div>
  <!-- end div .borderTop -->
  <hr>
  <h2 id="toc" class="alt">Table of Contents</h2>
  <ol class="alpha">
    <li><a href="#htmlStructure">HTML Structure</a></li>
    <li><a href="#cssFiles">CSS Files and Structure</a></li>
    <li><a href="#javascript">JavaScript</a></li>
    <li><a href="#credits">Sources and Credits</a></li>
  </ol>
  <hr>
  <h3 id="htmlStructure"><strong>A) HTML Structure</strong> - <a href="#toc">top</a></h3>
  <p>MYCOUNTDOWN is a site counter for the ones who has a site in maintenance or underconstruction.</p>
  <img src="documentation files/images/Screens_countdown.png" width="100%" />
  <p> </p>
  <p><br/>
  </p>
  <h3 id="cssFiles"><strong>B) CSS Files and Structure</strong> - <a href="#toc">top</a></h3>
  <p> The css file is commented about every class, id and page, and it is easy to find the right style what you want to modify. </p>
  <img src="documentation files/images/css.png" /> <br/>
  <br/>
  <p> The subscription form saves all the email on subscription.txt file. </p>
   <p> To modify the counter time you have to add the date in the options.js file like you see in the screenshot the start time and the finish time. </p>
   <img src="documentation files/images/countdown_code.png" alt="countdown" />
   <br/><br/>
  <p> To add personal Twitter profile you have to replace your personal ID. </p>
   <img src="documentation files/images/twitter.png" alt="countdown" />
   <br/><br/>
   <p>Also , visit <a href='https://dev.twitter.com/apps/new' target='_blank'>Twitter Apps</a> , create your App , press 'Generate Access token at the bottom', insert the requested fields from the 'Oauth' tab in the php/twitter.php file (Configuration top block).</p>
   <img src="documentation files/images/twitter2.png" alt="countdown" />
  <hr>
  <h3 id="javascript"><strong>C) JavaScript</strong> - <a href="#toc">top</a></h3>
  <p> This theme has Javascripts files. </p>
  <ol>
    <li><a href="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js">jquery.js</a></li>
    <li>options.js</li>
  </ol>
  <p> jQuery is a Javascript library that greatly reduces the amount of code that you must write. </p>
  <hr>
  <h3 id="credits"><strong>D) Sources and Credits</strong> - <a href="#toc">top</a></h3>
  <p> I've used the following images, icons or other files as listed.
  <ul>
    <li><a href="http://www.jquery.com">Jquery Library</a></li>
  </ul>
  <hr>
  <p> Once again, thank you so much for purchasing this theme. As I said at the beginning, I'd be glad to help you if you have any questions relating to this theme. No guarantees, but I'll do my best to assist. If you have a more general question relating to the themes on ThemeForest, you might consider visiting the forums and asking your question in the "Item Discussion" section. </p>
  <p class="append-bottom alt large"> <strong><a href="http://www.wp.red-sky.pl">Red-Sky Themes</a></strong> </p>
  <p> <a href="#toc">Go To Table of Contents</a> </p>
  <hr class="space">
</div>
<!-- end div .container -->
</body>
</html>